alias_of:
  link: artist/16191
  names:
    en: Yutaka Yamamoto
    ja: 山本寛
birthdate: '1974-09-01'
birthplace: Minoh, Osaka Prefecture, Japan
discography:
- catalog: SMCL-155~6
  date: '2008-10-29'
  link: album/65937
  reprint: false
  roles:
  - Lyricist
  titles:
    en: motto☆Hade ni ne! / Haruka Tomatsu [Limited Edition]
    ja: motto☆派手にね! / 戸松遥 [初回生産限定盤]
    ja-latn: motto☆Hade ni ne! / Haruka Tomatsu [Limited Edition]
  type: anime
- catalog: SMCL-157
  date: '2008-10-29'
  link: album/65938
  reprint: false
  roles:
  - Lyricist
  titles:
    en: motto☆Hade ni ne! / Haruka Tomatsu
    ja: motto☆派手にね! / 戸松遥
    ja-latn: motto☆Hade ni ne! / Haruka Tomatsu
  type: anime
- catalog: SMCL-158
  date: '2008-10-29'
  link: album/31639
  reprint: false
  roles:
  - Lyricist
  titles:
    en: motto☆hade ni ne! / Haruka Tomatsu [Limited Edition/Kannagi-ban]
    ja: motto☆派手にね! / 戸松遥 [期間生産限定盤/かんなぎ盤]
    ja-latn: motto☆hade ni ne! / Haruka Tomatsu [Limited Edition/Kannagi-ban]
  type: anime
- catalog: SMCL-159~60
  date: '2008-11-26'
  link: album/65934
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Musuhi no Toki / Haruka Tomatsu [Limited Edition]
    ja: 産巣日の時 / 戸松遥
    ja-latn: Musuhi no Toki / Haruka Tomatsu [Limited Edition]
  type: anime
- catalog: SMCL-161
  date: '2008-11-26'
  link: album/65935
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Musuhi no Toki / Haruka Tomatsu
    ja: 産巣日の時 / 戸松遥
    ja-latn: Musuhi no Toki / Haruka Tomatsu
  type: anime
- catalog: SMCL-162
  date: '2008-11-26'
  link: album/31640
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Musuhi no Toki / Haruka Tomatsu [Limited Edition/Kannagi-ban]
    ja: 産巣日の時 / 戸松遥 [期間生産限定/かんなぎ盤]
    ja-latn: Musuhi no Toki / Haruka Tomatsu [Limited Edition/Kannagi-ban]
  type: anime
- catalog: MUCD-1212~3
  date: '2009-07-22'
  link: album/88880
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: SMCL-189~90
  date: '2010-02-24'
  link: album/92858
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Rainbow Road / Haruka Tomatsu [Limited Edition]
    ja: Rainbow Road / 戸松遥
    ja-latn: Rainbow Road / Haruka Tomatsu [Limited Edition]
  type: anime
- catalog: SMCL-191
  date: '2010-02-24'
  link: album/92859
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Rainbow Road / Haruka Tomatsu
    ja: Rainbow Road / 戸松遥
    ja-latn: Rainbow Road / Haruka Tomatsu
  type: anime
- catalog: SVWC-7844~5
  date: '2012-05-02'
  link: album/31845
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kannagi Nagioto + Nagiuta Complete Disc
    ja: かんなぎ なぎおと＋なぎうた 完全盤
    ja-latn: Kannagi Nagioto + Nagiuta Kanzenban
  type: anime
- catalog: AVCA-74092/B
  date: '2014-02-26'
  link: album/42944
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 7 Girls War / Wake Up, Girls!
    ja: 7 Girls War / Wake Up, Girls!
    ja-latn: 7 Girls War / Wake Up, Girls!
  type: anime
- catalog: AVCA-74093
  date: '2014-02-26'
  link: album/42945
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 7 Girls War / Wake Up, Girls!
    ja: 7 Girls War / Wake Up, Girls!
    ja-latn: 7 Girls War / Wake Up, Girls!
  type: anime
- catalog: AVX1-74097B~C
  date: '2014-02-28'
  link: album/42948
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tachiagare! / Wake Up, Girls!
    ja: タチアガレ! / Wake Up, Girls! [シアター限定盤]
    ja-latn: Tachiagare! / Wake Up, Girls! [Theater Limited Edition]
  type: bonus
- catalog: AVXA-74098B
  date: '2014-02-28'
  link: album/46042
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tachiagare! / Wake Up, Girls!
    ja: タチアガレ! / Wake Up, Girls!
    ja-latn: Tachiagare! / Wake Up, Girls!
  type: bonus
- catalog: AVCA-74099/B
  date: '2014-03-26'
  link: album/43186
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Little Challenger / I-1 Club
    ja: リトル・チャレンジャー / I-1 Club
    ja-latn: Little Challenger / I-1 Club
  type: anime
- catalog: AVCA-74100
  date: '2014-03-26'
  link: album/43187
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Little Challenger / I-1 Club
    ja: リトル・チャレンジャー / I-1 Club
    ja-latn: Little Challenger / I-1 Club
  type: anime
- catalog: EYCA-10286~7/B
  date: '2015-03-18'
  link: album/49654
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Best!
    ja: Wake Up, Best!
    ja-latn: Wake Up, Best!
  type: anime
- catalog: EYCA-10288~9
  date: '2015-03-18'
  link: album/49653
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Best!
    ja: Wake Up, Best!
    ja-latn: Wake Up, Best!
  type: anime
- catalog: EYCA-10554/B
  date: '2015-08-26'
  link: album/53496
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shoujo Koukyoukyoku / Wake Up, Girls!
    ja: 少女交響曲 / Wake Up, Girls!
    ja-latn: Shoujo Koukyoukyoku / Wake Up, Girls!
  type: anime
- catalog: EYCA-10555
  date: '2015-08-26'
  link: album/53495
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shoujo Koukyoukyoku / Wake Up, Girls!
    ja: 少女交響曲 / Wake Up, Girls!
    ja-latn: Shoujo Koukyoukyoku / Wake Up, Girls!
  type: anime
- catalog: EYX1-10558B~C
  date: '2015-09-25'
  link: album/53980
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Girls! Seishun no Kage Bonus CD & Drama CD
    ja: Wake Up, Girls! 青春の影 特典CD&ドラマCD
    ja-latn: Wake Up, Girls! Seishun no Kage Bonus CD & Drama CD
  type: bonus
- catalog: EYXA-10556B
  date: '2015-10-30'
  link: album/53955
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Girls! Seishun no Kage Bonus CD
    ja: Wake Up, Girls! 青春の影 特典CD
    ja-latn: Wake Up, Girls! Seishun no Kage Bonus CD
  type: bonus
- catalog: EYCA-10568
  date: '2015-11-11'
  link: album/54268
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Goddess of Fate / I-1 club Team S
    ja: 運命の女神 / I-1 club Team S
    ja-latn: Unmei no Megami / I-1 club Team S
  type: anime
- catalog: EYCA-10569
  date: '2015-11-11'
  link: album/54269
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Goddess of Fate / I-1 club Team M
    ja: 運命の女神 / I-1 club Team M
    ja-latn: Unmei no Megami / I-1 club Team M
  type: anime
- catalog: EYCA-10571/B
  date: '2015-12-09'
  link: album/55048
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Beyond the Bottom / Wake Up, Girls!
    ja: Beyond the Bottom / Wake Up, Girls!
    ja-latn: Beyond the Bottom / Wake Up, Girls!
  type: anime
- catalog: EYCA-10572
  date: '2015-12-09'
  link: album/55047
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Beyond the Bottom / Wake Up, Girls!
    ja: Beyond the Bottom / Wake Up, Girls!
    ja-latn: Beyond the Bottom / Wake Up, Girls!
  type: anime
- catalog: EYX1-10561B~C
  date: '2015-12-11'
  link: album/53982
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Girls! Beyond the Bottom Bonus CD & Drama CD
    ja: Wake Up, Girls! Beyond the Bottom 特典CD&ドラマCD
    ja-latn: Wake Up, Girls! Beyond the Bottom Bonus CD & Drama CD
  type: bonus
- catalog: EYCA-10570
  date: '2016-01-13'
  link: album/56650
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Resurrection / NEXT STORM
    ja: レザレクション / ネクストストーム
    ja-latn: Resurrection / NEXT STORM
  type: anime
- catalog: EYXA-10559B
  date: '2016-01-29'
  link: album/53981
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Girls! Beyond the Bottom Bonus CD
    ja: Wake Up, Girls! Beyond the Bottom 特典CD
    ja-latn: Wake Up, Girls! Beyond the Bottom Bonus CD
  type: bonus
- catalog: EYCA-10770~1/B
  date: '2016-03-25'
  link: album/56107
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Best! 2 [Limited Edition]
    ja: Wake Up, Best! 2 [Limited Edition]
    ja-latn: Wake Up, Best! 2 [Limited Edition]
  type: anime
- catalog: EYCA-10772~3
  date: '2016-03-25'
  link: album/56106
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Best! 2
    ja: Wake Up, Best! 2
    ja-latn: Wake Up, Best! 2
  type: anime
- catalog: SMCL-430~1
  date: '2016-06-15'
  link: album/85497
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Haruka Tomatsu BEST SELECTION -sunshine- / Haruka Tomatsu [Limited Edition]
    ja: 戸松遥 BEST SELECTION -sunshine- / 戸松遥
    ja-latn: Haruka Tomatsu BEST SELECTION -sunshine- / Haruka Tomatsu [Limited Edition]
  type: anime
- catalog: SMCL-432
  date: '2016-06-15'
  link: album/85496
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Haruka Tomatsu BEST SELECTION -sunshine- / Haruka Tomatsu
    ja: 戸松遥 BEST SELECTION -sunshine- / 戸松遥
    ja-latn: Haruka Tomatsu BEST SELECTION -sunshine- / Haruka Tomatsu
  type: anime
- catalog: EYCA-11598/B
  date: '2017-11-29'
  link: album/69982
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 7 Senses / Wake Up, Girls!
    ja: 7 Senses / Wake Up, Girls!
    ja-latn: 7 Senses / Wake Up, Girls!
  type: anime
- catalog: EYCA-11599
  date: '2017-11-29'
  link: album/69981
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 7 Senses / Wake Up, Girls!
    ja: 7 Senses / Wake Up, Girls!
    ja-latn: 7 Senses / Wake Up, Girls!
  type: anime
- catalog: EYCA-12100~7/B
  date: '2019-01-23'
  link: album/81098
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Best! MEMORIAL
    ja: Wake Up, Best! MEMORIAL
    ja-latn: Wake Up, Best! MEMORIAL
  type: anime
- catalog: TWCD-001
  date: '2019-01-23'
  link: album/81241
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hakubo Image Album
    ja: 薄暮 IMAGE ALBUM
    ja-latn: Hakubo Image Album
  type: anime
- catalog: EYCA-12883~4
  date: '2020-03-04'
  link: album/94496
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Wake Up, Girls! LIVE ALBUM ~Omoide no Parade~
    ja: Wake Up, Girls! LIVE ALBUM 〜想い出のパレード〜
    ja-latn: Wake Up, Girls! LIVE ALBUM ~Omoide no Parade~
  type: anime
- catalog: SVWC-70501~6
  date: '2020-03-18'
  link: album/93335
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Satoru Kosaki 20th Anniversary Selected Works "DAWN" [Limited Edition]
    ja: 神前暁 20th Anniversary Selected Works "DAWN" [完全生産限定盤]
    ja-latn: Satoru Kosaki 20th Anniversary Selected Works "DAWN" [Limited Edition]
  type: game
- catalog: SVWC-70507~9
  date: '2020-03-18'
  link: album/93336
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Satoru Kosaki 20th Anniversary Selected Works "DAWN
    ja: 神前暁 20th Anniversary Selected Works "DAWN
    ja-latn: Satoru Kosaki 20th Anniversary Selected Works "DAWN
  type: game
- catalog: AICL-3928
  date: '2020-10-28'
  link: album/105306
  reprint: false
  roles:
  - Lyricist
  titles:
    en: LisAni! MIX by DJ Kazu ~10th Anniversary Selection~
    ja: リスアニ! MIX by DJ和 ～10th Anniversary Selection～
    ja-latn: LisAni! MIX by DJ Kazu ~10th Anniversary Selection~
  type: game
- catalog: SMCL-709
  date: '2022-01-26'
  link: album/116660
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shuffle -Precious 4 Stars-
    ja: シャッフル -Precious 4 Stars-
    ja-latn: Shuffle -Precious 4 Stars-
  type: anime
featured_on:
- catalog: QWCE-00085
  date: '2009-03-19'
  link: album/29350
  reprint: false
  roles:
  - Lyricist
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 6
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 6
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 6
  type: anime
- catalog: MUCD-1205~6
  date: '2009-04-22'
  link: album/133461
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SUPER★ANIME☆REMIX 3
    ja: スーパーアニメ☆リミックス3 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 3 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1224
  date: '2010-05-12'
  link: album/26552
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Anime Euro Best ~School Edition~
    ja: アニメユーロベスト ～School Edition～
    ja-latn: Anime Euro Best ~School Edition~
  type: anime
- catalog: N/A
  date: '2013-03-27'
  link: album/89461
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER 1 Limited edition SPECIAL CD
    ja: THE IDOLM@STER 1 特装版 SPECIAL CD
    ja-latn: THE IDOLM@STER 1 Limited edition SPECIAL CD
  type: bonus
info:
  Birthdate: Sep 1, 1974
  Birthplace: Minoh, Osaka Prefecture, Japan
  Credited works:
  - 42 albums in database
  - 3 products in database
  Credits: 49 lyricist
link: artist/16190
meta:
  added_date: 2015-03-11T17:31
  edited_date: 2015-11-14T03:08
  fetched_date: 2025-12-07T16:37
  ttl: 86400
  visitors: 2833
name: Bon Karaya
name_real: 辛矢 凡
name_trans: からや ぼん
notes: Alias derived from 辛い矢を放つ凡人.
picture_full: https://media.vgm.io/artists/09/16190/16190-1539049490.png
picture_small: https://thumb-media.vgm.io/artists/09/16190/16190-1539049490.png
sex: male
type: Alias
vgmdb_link: https://vgmdb.net/artist/16190?perpage=99999
websites: {}
